TAPP ME 10S (Worker & Supervisor) - Bug #9500

Home screen --> Profile --> Change password ---> Submit button -->
03/27/2024 03:20 PM - Mohd Irfan

Status: Closed Start date: 03/27/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Validation should be in alignment

See attached screenshot:

History

#1 - 03/27/2024 05:23 PM - Mohd Irfan
- Subject changed from Home screen --> Profile --> Change password ---> to Home screen --> Profile --> Change password ---> Submit button -->
- Description updated

- Assignee set to Shivangi Bhargava

#2 - 04/05/2024 10:28 AM - Shivangi Bhargava

- Status changed from New to Resolved

#3 - 04/29/2024 05:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
